export const SIGNIN_START = 'SIGNIN_START';
export const SIGNIN_SUCCESS = 'SIGNIN_SUCCESS';
export const SIGNIN_FAIL = 'SIGNIN_FAIL';

export const SIGN_UP_START = 'SIGN_UP_START';
export const SIGN_UP_SUCCESS = 'SIGN_UP_SUCCESS';
export const SIGN_UP_FAIL = 'SIGN_UP_FAIL';

export const GET_DATA_BY_TOKEN_START = 'GET_DATA_BY_TOKEN_START';
export const GET_DATA_BY_TOKEN_SUCCESS = 'GET_DATA_BY_TOKEN_SUCCESS';
export const GET_DATA_BY_TOKEN_FAIL = 'GET_DATA_BY_TOKEN_FAIL';

export const LOGOUT_START = 'LOGOUT_START';
export const LOGOUT_SUCCESS = 'LOGOUT_SUCCESS';
export const LOGOUT_FAIL = 'LOGOUT_FAIL';
